changeset 5b7445f2bbed in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset&node=5b7445f2bbed
description:
        app-tryton/product_cost_fifo: versions bump
diffstat:

 app-tryton/product_cost_fifo/Manifest                       |  12 ++--
 app-tryton/product_cost_fifo/product_cost_fifo-6.0.1.ebuild |  36 ------------
 app-tryton/product_cost_fifo/product_cost_fifo-6.0.2.ebuild |  36 ++++++++++++
 app-tryton/product_cost_fifo/product_cost_fifo-6.2.0.ebuild |  36 ------------
 app-tryton/product_cost_fifo/product_cost_fifo-6.2.1.ebuild |  36 ++++++++++++
 app-tryton/product_cost_fifo/product_cost_fifo-6.4.0.ebuild |  38 -------------
 app-tryton/product_cost_fifo/product_cost_fifo-6.4.1.ebuild |  38 +++++++++++++
 7 files changed, 116 insertions(+), 116 deletions(-)

diffs (261 lines):

diff -r 400c93e65cba -r 5b7445f2bbed app-tryton/product_cost_fifo/Manifest
--- a/app-tryton/product_cost_fifo/Manifest     Thu Sep 08 21:43:29 2022 +0200
+++ b/app-tryton/product_cost_fifo/Manifest     Thu Sep 08 21:44:35 2022 +0200
@@ -1,7 +1,7 @@
-DIST trytond_product_cost_fifo-6.0.1.tar.gz 28557 BLAKE2B 
73a3c70450f3fd3e0289137e775135eeef283dcacbb5556529ee753c70d663c66993caeac6f0234e4202162dbdf6826ae173b43642e2f0618e4f7b18a59a20d3
 SHA512 
c0b3a7b672b8586d1703f5852d611e63b1ff79fdb3d991e9b1f4d8d431a51d99625a48af7e49792b774c28f2852c39c223b3529394943a43bf7ff0a19e2985e6
-DIST trytond_product_cost_fifo-6.2.0.tar.gz 28637 BLAKE2B 
794380de18e165b37c8c574cfa9f2b0a228498d258552c5e67867e6d363baf18d0bb670f572b26038c8094715bfd005b72d04e16ff18fb1ad36c7e9d2771c1c6
 SHA512 
e52167bb4f73e7ad7d5abcae0df6e2b2ed4311939676a98d4d75621b970ffafd882f3fab462744aa34ea0eeda6f52ca3956063f27d77916aec08369afdc12d8a
-DIST trytond_product_cost_fifo-6.4.0.tar.gz 29183 BLAKE2B 
960a99dcce0568d2399904d8d05faecba6ae49621f5f862196bc51c4360dc038192f91fd4cbceb48d874f3a9b530cfb2f0ebd43d79c9d79929728d179f11bf62
 SHA512 
1b53e95c88beabda3f01d9ec3e92616f009797acdeec1683e3776a7ad6c2764aaea4bd1b5c1b8e28338bae9ac8cdc7669f2dbf4dee26ed3d62d9a1fc3dd8f935
-EBUILD product_cost_fifo-6.0.1.ebuild 891 BLAKE2B 
a91bbf5c0e00aa8fe70032e62c612f405f027b05d10a76d0c24faa46458dc88da54ff9e8511deba25362a7b6f9732c522d0e890da6adb95065541b0229676362
 SHA512 
9085c19f87e344b9f19597c2d93bc4ead07377ed56f8145a975cc78f6de803b6caa4dcf9db922f9b482f06c0463982c1c275f012e4880eccb31c8a805a92143a
-EBUILD product_cost_fifo-6.2.0.ebuild 891 BLAKE2B 
6d02ec865b6c01e1375647c482a74c31b7828097c74215a2a25eb20d56ff1b885e45e7e0501487095b224988d8f894d28f323ec907ee8c2db6da62f8fb15a93d
 SHA512 
8df3f2a05e3d0387a6fcce5f1d0c457557ada2fe8ebef9b885d2ed25285b9a923da4907f12efd5ac8621cad3644f0b29f547b4d825b0ec41ab2d12a38b5360c7
-EBUILD product_cost_fifo-6.4.0.ebuild 904 BLAKE2B 
90ef280bb140e7cd4220aaedcfdca18336c61ee2c64ef1fb0b5dba9224f1b89c85289639bee6e1077c11fb8e99dd8534277130bc7f1caa41c061cdc22d4fed4c
 SHA512 
e6485442dfcbd1febc0d7ffaa622f46850a4d0e930dacb97baa8d9b57d1fcf85a6fb65c12b32d8de1445d9546fea66214a1b5465c9a49f2ca2edb21bd93df58b
+DIST trytond_product_cost_fifo-6.0.2.tar.gz 28649 BLAKE2B 
dfd75629248bf51f9edd53f6de1c0c0d74d21c40f225a1256c73082425d9e81ddc281f387de77336467e63c114bd32f3b5ecc871c6a00fe5b6bc1126c691c718
 SHA512 
8b8f12492f98b6bbeed9462a7845c6ea52b045642c8a719eddcff2573bb470a275dfde07585da99331986b3e412a14ecc90a6c86847fdf2f78776f55d11bccd8
+DIST trytond_product_cost_fifo-6.2.1.tar.gz 28590 BLAKE2B 
3faffcb460881fb314f87b6699967d0085dd05c524f5f1305ade23ca51d060a3a82faf705e3616097facb22bb8428a49f39178b2faa5bb9c678c89303b7d8e6f
 SHA512 
3e08935d8bce9d0e5ad4d129580d498d6aeb2e6a72fcc4335e5270409d939769c4e17506303b2072bfaebfa798fc48f1e21b40d6f90e9b58e4527bb4a61a5871
+DIST trytond_product_cost_fifo-6.4.1.tar.gz 28973 BLAKE2B 
d8a4d60dac520b2c7a000f6d0712f37d810e827caf5271d0e1ef8576eb1d01a1614288b3603c80d47aa09111c5b61021ad3c586c2a83344c42bd23f74fb75140
 SHA512 
58148991fae14271e5f7b911de6b1de64f9737feee6e068bc792fc0adb7e8df309e8fa8fd062b50d10c8bda55affad742a10a44d0c83f3d69aad412fd6a8c0d6
+EBUILD product_cost_fifo-6.0.2.ebuild 891 BLAKE2B 
a91bbf5c0e00aa8fe70032e62c612f405f027b05d10a76d0c24faa46458dc88da54ff9e8511deba25362a7b6f9732c522d0e890da6adb95065541b0229676362
 SHA512 
9085c19f87e344b9f19597c2d93bc4ead07377ed56f8145a975cc78f6de803b6caa4dcf9db922f9b482f06c0463982c1c275f012e4880eccb31c8a805a92143a
+EBUILD product_cost_fifo-6.2.1.ebuild 891 BLAKE2B 
6d02ec865b6c01e1375647c482a74c31b7828097c74215a2a25eb20d56ff1b885e45e7e0501487095b224988d8f894d28f323ec907ee8c2db6da62f8fb15a93d
 SHA512 
8df3f2a05e3d0387a6fcce5f1d0c457557ada2fe8ebef9b885d2ed25285b9a923da4907f12efd5ac8621cad3644f0b29f547b4d825b0ec41ab2d12a38b5360c7
+EBUILD product_cost_fifo-6.4.1.ebuild 904 BLAKE2B 
90ef280bb140e7cd4220aaedcfdca18336c61ee2c64ef1fb0b5dba9224f1b89c85289639bee6e1077c11fb8e99dd8534277130bc7f1caa41c061cdc22d4fed4c
 SHA512 
e6485442dfcbd1febc0d7ffaa622f46850a4d0e930dacb97baa8d9b57d1fcf85a6fb65c12b32d8de1445d9546fea66214a1b5465c9a49f2ca2edb21bd93df58b
 MISC metadata.xml 244 BLAKE2B 
22202496ed73b3f448fa8209c19fe2d468a497e572fb0ea992c4eaacc812c69f63beb0c33cc2269e17a2f5b34ad94a46038e082957932a8188cb0f2a741605f3
 SHA512 
5bb1e34286d9d961d6761fed151e3dcc32a4a6b059ad8c0b66324e352a7cdfc40a9417f769da5ec7c46d205181a429a4c01d8e8f13bbdfd0b185874bcffd06bb
diff -r 400c93e65cba -r 5b7445f2bbed 
app-tryton/product_cost_fifo/product_cost_fifo-6.0.1.ebuild
--- a/app-tryton/product_cost_fifo/product_cost_fifo-6.0.1.ebuild       Thu Sep 
08 21:43:29 2022 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,36 +0,0 @@
-# Copyright 1999-2022 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{6..9} )
-
-inherit distutils-r1
-
-DESCRIPTION="Product Cost FIFO Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       dev-python/python-sql[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               $(python_gen_impl_dep sqlite)
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-RESTRICT="!test? ( test )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 400c93e65cba -r 5b7445f2bbed 
app-tryton/product_cost_fifo/product_cost_fifo-6.0.2.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/product_cost_fifo/product_cost_fifo-6.0.2.ebuild       Thu Sep 
08 21:44:35 2022 +0200
@@ -0,0 +1,36 @@
+# Copyright 1999-2022 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{6..9} )
+
+inherit distutils-r1
+
+DESCRIPTION="Product Cost FIFO Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       dev-python/python-sql[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               $(python_gen_impl_dep sqlite)
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+RESTRICT="!test? ( test )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r 400c93e65cba -r 5b7445f2bbed 
app-tryton/product_cost_fifo/product_cost_fifo-6.2.0.ebuild
--- a/app-tryton/product_cost_fifo/product_cost_fifo-6.2.0.ebuild       Thu Sep 
08 21:43:29 2022 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,36 +0,0 @@
-# Copyright 1999-2022 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=8
-PYTHON_COMPAT=( python3_{6..9} )
-
-inherit distutils-r1
-
-DESCRIPTION="Product Cost FIFO Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       dev-python/python-sql[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               $(python_gen_impl_dep sqlite)
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-RESTRICT="!test? ( test )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 400c93e65cba -r 5b7445f2bbed 
app-tryton/product_cost_fifo/product_cost_fifo-6.2.1.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/product_cost_fifo/product_cost_fifo-6.2.1.ebuild       Thu Sep 
08 21:44:35 2022 +0200
@@ -0,0 +1,36 @@
+# Copyright 1999-2022 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+PYTHON_COMPAT=( python3_{6..9} )
+
+inherit distutils-r1
+
+DESCRIPTION="Product Cost FIFO Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       dev-python/python-sql[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               $(python_gen_impl_dep sqlite)
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+RESTRICT="!test? ( test )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r 400c93e65cba -r 5b7445f2bbed 
app-tryton/product_cost_fifo/product_cost_fifo-6.4.0.ebuild
--- a/app-tryton/product_cost_fifo/product_cost_fifo-6.4.0.ebuild       Thu Sep 
08 21:43:29 2022 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,38 +0,0 @@
-# Copyright 1999-2022 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=8
-DISTUTILS_USE_PEP517=setuptools
-PYTHON_COMPAT=( python3_{7..10} )
-
-inherit distutils-r1
-
-DESCRIPTION="Product Cost FIFO Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       dev-python/python-sql[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       test? (
-               $(python_gen_impl_dep sqlite)
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-RESTRICT="!test? ( test )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-distutils_enable_tests unittest
-
-python_test() {
-       DB_NAME=":memory:" eunittest
-}
diff -r 400c93e65cba -r 5b7445f2bbed 
app-tryton/product_cost_fifo/product_cost_fifo-6.4.1.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/product_cost_fifo/product_cost_fifo-6.4.1.ebuild       Thu Sep 
08 21:44:35 2022 +0200
@@ -0,0 +1,38 @@
+# Copyright 1999-2022 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+DISTUTILS_USE_PEP517=setuptools
+PYTHON_COMPAT=( python3_{7..10} )
+
+inherit distutils-r1
+
+DESCRIPTION="Product Cost FIFO Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       dev-python/python-sql[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       test? (
+               $(python_gen_impl_dep sqlite)
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+RESTRICT="!test? ( test )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+distutils_enable_tests unittest
+
+python_test() {
+       DB_NAME=":memory:" eunittest
+}

Reply via email to